Emergency 2013
Emergency 2012
Emergency 4
Emergency 3
Emergency 2
Emergency
Il est impératif de vous inscrire et de suivre les étapes du règlement pour utiliser le logiciel de téléchargement !
Serveur de Téléchargement Actuelement Ouvert !

Télécharger les mods Emergency 4

Bonjour
Le mod que vous voulez télécharger requière l'utilisation du logiciel IMAJin

Une toute nouvelle vision des choses voie le jour en exclusivité sur emergency France, en effet autrefois pour installer un mod on devait faire plusieurs choses complexes pour certaine personne !
Aujourd'hui grâce à emergency France rien de plus facile !

Je vous invite donc à voir la vidéo ci-dessous pour mieux comprendre !


Le logiciel

Il est important d'avoir un compte valide sur Emergency France pour utiliser le plugin
Attention les comptes seront supprimés si la personne inscrite est là juste pour télécharger, mais qui ne participe pas à la vie du forum et utilise la bande passante des personnes qui y participent, la bande passante coute trés chère !
Pour cela maintenant Emergency France applique une règle de 3 :
1- Il est impératif de devoir faire votre présentation sur le forum (sous réserve de la validation du staff)
2- Vous devez avoir minimum 5 messages sur le forum
3- Vous devez être actif sur le forum le jour même du téléchargement t

Telechargement du logiciel IMAJin : ici Lien du plugin à entrer dans le logiciel :
http://www.emergency-france.info/mod_dl/index.php
Attention le lien ci-dessus est à mettre dans votre logiciel et non pas votre navigateur internet !

Les questions courantes

Voici une liste de questions que vous pouvez vous poser pendant l'utilisation du logiciel...

1) Mes identifiants ne passent pas sur le logiciel
- Soit votre mot de passe ou login contiennent le caractère @ et dans ce cas la, je ne peux rien y faire car c'est un bogue de Microsoft .net Framework 4
- Soit vous n'avez pas respecté les majuscules ou minuscules...
- Soit vous n'êtes pas en accord avec la règle de 3 !

2) Quand je lance imajin.exe la réponse est "to run application, you first must install one of the following versions .net framework v4.0.30319..."
- Il vous suffit d'installer Microsoft .net Framework 4 disponible ici

3) Quand je clique sur synchroniser il me met un message d'erreur : "Error : L'accès au chemin d'accès '.......' est refusé.
- Assurez vous d'avoir les droits administrateur, ou lancer l'application en tant que administrateur

4) Lorsque je sélectionne le plugin, celle-ci m'indique qu'il y a un path manquant
- Cela signifie qu'il ne trouve pas la clé du logiciel/jeu/... dans la base de registre, réinstallez le, si c'est toujours le cas contacter l'auteur du plugin...

5) Lorsque je sélectionne le plugin, celle-ci m'indique qu'il y a un Dossier introuvable
- Cela signifie que le logiciel/jeu/... à peut être été déplacé, ou mal désinstallé

6) J'ai installé un paquetage, l'installation s'est bien passée, mais impossible d'utiliser le paquetage installé, ça bogue...
- Le problème ne vient pas du logiciel, contacter l'auteur du paquetage...

7) Pendant la synchronisation, j'obtiens la message suivant 'Error: la référence d'objet n'est pas définie à une instance d'un objet.'
- Cela peut arriver, assurez vous de décocher le filtre "Filtrer les versions déjà présentes", et sélectionner le paquetage souhaité pour continuer la synchronisation

Emergency France ©2010-2013 - Codage Rwsam - Stank - Adam | Design Rwsam | 2489676 pages vues | 2 visiteur(s) connecté(s)